@charset "UTF-8";

#housecall_main h2 {
  margin-bottom: 40px;
}
#housecall_main .text p {
  line-height: 1.5;
  margin-bottom: 10px;
  padding-left: 10px;
}
#housecall_main .text {
  width: 470px;
  float: left;
  margin-bottom: 30px;
}
main .text+p img {
  float: right;
  border: 1px solid #CCC;
  margin-top: 50px;
  margin-right: 20px;
  padding: 5px;
  }
#housecall_main .contact {
  width: 300px;	
  border: 1px dotted #FF9966;
  color: #42210b;
  text-align: center;
  clear: both;
  margin: 0 auto;
  padding: 25px 40px;
}
#housecall_main .contact h3 {
  font-size: 16px;
	font-weight: normal;
  margin-bottom: 10px;
}
#housecall_main .contact p.tel {
  height: 30px;
	line-height: 1.0;
  background: url(../img/tel.gif) no-repeat left 1px;
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}
